Subject: Re: Job | Project ,Manager remote screening
From: ABHILASH AWTADE <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 11:14:59 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

395 Applicants

View All

ABHILASH AWTADE
• I have total 8.2 year telecom experience. • Here I am Handling Aerial Cabling along with Vendor coordination work. • As so far 1100 KM Fiber execution along with Last mile connectivity work is done under my supervision. I have detail knowleged of Trenching, Ducting , Backfilling,DIT,Blowing,Splicing,LSPM & OTDR. • I have huge experience in OFC Implementation and managing project. • Strong experience in planning, designing and Execution of OFC (trenching, ducting, DIT (Duct Integrity Testing), cable blowing/pulling, splicing, FDMS termination, testing, etc.) • I have huge experience in route survey for OFC deployment, site survey and their respective Infra planning and Preparation of BOQ. • Ensuring all defined process, timely quality check and audit work on field as per requirements • Understanding of various types of fibre cables/ HDPE duct/ DWC/ FDMS/ Ethernet Cable/ Optical patch cords/ HDD (Horizontal Direction Drilling)/ OT (Open Trenching)

Shortlist

Reject

Current Designation Assistant Manager - Project Management
Current Company Deloitte india
Notice Period 15 Days or less
Previous Designation Fiber Execution Engineer
Previous Company Reliance Jio

Contact Details
Mobile:

Exp
8 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Pune, Hyderabad
Education
B.Tech/B.E.
R.T.M.N.U.
Key Skills
Assistant Manager, Project Manager-Telecom, Telecommunication Engineering, Technical Support, Network Operations, IT Operations Management, Project Management, Data Centre Operations, Service Delivery Management, Fiber Execution Engineering, DIT, LSPM, OTDR, OFC

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem